YugaByte DB Community Forum

Cassandera Version


#1

Hi

Pl. confirm which version of cassandra comes with YugaByte. We are getting following error when connecting YugaByte with Presto (Version 0.200).

Query 20180518_115855_00035_fjx8t failed: Cassandra versions prior to 2.1.5 are not supported
com.facebook.presto.spi.PrestoException: Cassandra versions prior to 2.1.5 are not supported